Bug 177394 - HWCERT: Samsung ZSS230 [Goto Cert]
HWCERT: Samsung ZSS230
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
Samsung
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 05:02 EST by David Joo
Modified: 2012-09-27 16:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 05:23:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
SPEC file for ZSS230 (8.77 KB, application/vnd.sun.xml.calc)
2006-01-10 05:05 EST, David Joo
no flags Details
Latest Spec for ZSS230 (06/01/11) (8.51 KB, application/vnd.sun.xml.calc)
2006-01-11 04:53 EST, David Joo
no flags Details

  None (edit)
Comment 27 S. Lele 2006-01-27 05:22:55 EST
Product specifications are as follows:
Processors: Intel Xeon MP CPU 3.33GHz (4 Socket), L2 Cache: 1MB, L3 Cache: 8MB 
Memory: 16G
HDD controller : LSI 53C1030
(Optional) Internal RAID: Intel SROMBU42E
HDD Type: Seagate 300GB(10K RPM)
USB Ports: 5
Network Interface Controller: 
 Broadcom NetXtreme BCM5704 Gigabit Ethernet
 Broadcom NetXtreme BCM5704 Gigabit Ethernet
 Intel Pro1000 XT Gigabit Ethernet Controller
(Optional) Fiber channel HWFCM Intel FC Module for EMC AX100 storage
VGA: ATI Radeon 7000(Integrated) ATI® Radeon 7000
CDROM: TEAC 24X Slim DVD-ROM DW-224E

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.